{%- extends "root.html.jinja" -%}
{% block page %}
  <div
    class="d-flex flex-column flex-fill align-items-center justify-content-center pt-2 pb-4"
  >
    <h1 class="display-1 fw-bold">404</h1>
    <p class="fs-3">
      <span class="text-danger">Seite nicht gefunden</span>
    </p>
    <p class="lead">{{ message }}</p>
    <a href="/" class="btn btn-primary">Zurück zur Startseite</a>
  </div>
{% endblock %}
